BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #666666
}
.textohome {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.capitular {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; TEXT-TRANSFORM: capitalize; COLOR: #4c5474; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR: #4c5474; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #e2e2e2; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
.textobajada {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.destacado {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: #49547f; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textofotos {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.titulos {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #4c5474; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.textobajada2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4c5474; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.poemas {
	FONT-WEIGHT: lighter; FONT-SIZE: 13px; COLOR: #f2f2f2; LINE-HEIGHT: 18px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.textoblanco {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.textohome9 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.subir {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4c5474; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.titulos2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #4c5474; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.Estilo1 {
	COLOR: #61718c; FONT-STYLE: italic
}
